#include <iostream>

using namespace std;
int main ()
{
int x,y,c,d,d1,c1;
int br;


cout<<"Unesite x:";
cin >> x;
cout <<"Unesite y : ";
cin >> y;

d = (x % 100) / 10;
c = x % 10 ;

cout<<"Broj desetica :"<<d<<"   Broj jedinica "<<c;

d1 = (y % 100) / 10;
c1 = y % 10 ;

cout<<"\nBroj desetica :"<<d1<<"   Broj jedinica "<<c1<< endl << endl << endl;

if (d > d1 && c > c1 )
	{ 
	br = (d*10)+ c;
	cout << "Nas novi broj je :"<<br;
	}	
else if( d < d1 && c < c1)
	{ 
	br = (d1*10)+ c1;
	cout << "Nas novi broj je :"<<br;
	}
else if (d > d1 && c < c1)
	{ 
	br = (d*10)+ c1;
	cout << "Nas novi broj je :"<<br;
	}		 
else if (d < d1 && c > c1)
	{ 
	br = (d1*10) + c;
	cout << "Nas novi broj je :"<<br;
	}
	
	else if (d == d1 && c > c1)
	{
		cout <<"Nas novi broj je : "<<d << d1 << c;
	}
	
		else if (d == d1 && c < c1)
	{
		cout <<"Nas novi broj je : "<<d << d1 << c1;
	}
	
		
		else if (d > d1 && c == c1)
	{
		cout <<"Nas novi broj je : "<<d << c<<c1;
	}
		
		
		else if (d < d1 && c == c1)
	{
		cout <<"Nas novi broj je : "<<d1 << c << c1;
	}
		else if (d == d1 && c == c1)
	
	{
		cout <<"Nas novi broj je : "<<d1 << d << c << c1;
		}	
return 0;

}